**/thing.obf
*.bin
braf_factions/

__pycache__

env*
*.vscode*
dist/
.ci-cache/
docs/superpowers/plans/2026-07-15-generic-efs-function-plan.md
docs/superpowers/plans/2026-07-18-generic-hoist-function-plan.md
docs/superpowers/plans/2026-07-19-caracal-mb-efs.md
tests/test_caracal_mb_efs.ps1
lfsconfig
docs/superpowers/plans/2026-07-26-a140-geometry-roadway-modularization.md
